@media all and (min-width: 768px), print {
  .c-btn.--size-xs.--download .c-btn__inner {
    padding-right: calc(8 / var(--font-size)* 1rem);
  }


  .modal-main .--y-movie .l-section__body {
    background: transparent;
    width: calc(900 / var(--font-size) * 1rem);
  }
  .modal__close.--type-text {
    top: calc(-20 / var(--font-size) * 1rem);
    right: calc(40 / var(--font-size) * 1rem);
  }
  .modal-main .--y-movie .l-section__body video,
  .modal-main .--y-movie .l-section__body iframe {
    width: 100%;
    height: calc(506 / var(--font-size) * 1rem);
    vertical-align: bottom;
  }
}
@media all and (max-width: 767px) {
  .modal .--y-movie .l-section__body {
    padding: calc(20 / var(--font-size) * 1rem) calc(24 / var(--font-size) * 1rem);
    width: 85.333vw;
  }
  .modal-main .--y-movie .l-section__body {
    background: transparent;
    padding: 0;
  }
  .modal-main .--y-movie .l-section__body video,
  .modal-main .--y-movie .l-section__body iframe {
    width: 100%;
    height: 47.733vw;
    vertical-align: bottom;
  }
  .modal__close.--type-text {
    top: calc(-60 / var(--font-size) * 1rem);
    right: 0;
  }
}
